Better ListView Class Reference |

# BetterListViewImageAlignmentHorizontal Enumeration

Horizontal image alignment.

public enum BetterListViewImageAlignmentHorizontal

#### Members

Member Name | Description
--- | ---
BeforeTextLeft | Align image to the left before text.
BeforeTextCenter | Align image to the center of the layout area before text.
BeforeTextRight | Align image to the right before text.
AfterTextLeft | Align image to the left after text.
AfterTextCenter | Align image to the center of the layout area after text.
AfterTextRight | Align image to the right after text.
Default | Default text alignment.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace